﻿body{ margin:0; padding:0;font-family:"微软雅黑", "Microsoft Yahei";font-size:12px; color:#666; width:100%;}
*{margin:0; padding:0; font-family:Arial,"微软雅黑", Helvetica, sans-serif;}

img{ border:none;} 
b,i,em,strong,font,h1,h2,h3,h4,h5,h6{font-style:normal; font-weight:normal;line-height:1;}
a,a:hover{text-decoration:none;}
a:hover{color:#e60000;}
ul,ol,dl,li,dt,dd{ list-style:none;}


/*特色设置*/

.bold{ font-weight:bold;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.l1{ line-height:1;}
.indent7{ text-indent:7px;}
.indent7box{ padding-left:7px; text-align:left !important;}

.nyprotitle{ width:100%;display:block; background:rgba(0,91,168,0.9); text-align:center; margin:0 auto;}
.nyprotitle i{font-size:15px; line-height:35px; color:#fff; font-weight:bold;}
.nyprotitle i:hover{font-size:15px; color:#fff001;}
.nyprotitle b{ float:right; display:inline-block; font-size:12px; line-height:1; color:#777777; padding:3px 13px; border-radius:9px; background:#fff; margin-right:6px; margin-top:8px;}
.nyprotitle b:hover{font-size:12px; color:#e60000; background:#fff;}
.nyprotable{ width:100%; margin:0 auto; border-left:1px solid #cccccc; border-top:1px solid #cccccc; border-collapse:collapse; border-spacing:0;padding:0; margin-bottom:-1px;}
.nyprotable tr td{ border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.nyprotable tr td,.nyprotable tr td a,.nyprotable tr td a:hover{ color:#000; font-size:14px; line-height:36px;}
.nyprotable tr td a:hover{color:#e60000;}
.nyprotable tr td img{ vertical-align:middle;}
.nyprotable tr .td1{ width:5%; text-align:center; background:#f5f5f5;}
.nyprotable tr .td2{ width:55%; background:#f5f5f5;}
.nyprotable tr .td3{ width:20%; text-align:center; background:#f5f5f5;}
.nyprotable tr .td4{ width:20%; text-align:center; background:#f5f5f5;}
.more{display:inline-block; border-radius:12px; padding:2px 9px; border:1px solid #e0a949; background:#fff2ab;}
.more span{ display:inline-block; vertical-align:middle; margin-top:-23px; font-size:12px; line-height:1; font-family:Arial,"宋体", Helvetica, sans-serif; color:#9a6200; text-transform:capitalize; text-decoration:none;}
.more b{ display:inline-block; vertical-align:middle; margin-left:6px;margin-top:-23px; width:12px; text-align:center; height:12px; border-radius:50%; background:#fff; border:1px solid #e0ab4c; font-size:12px; line-height:1; font-family:Arial,"宋体", Helvetica, sans-serif; color:#9a6200; text-decoration:none;}
.newspage01_detail{ width:100%; text-align:center; height:20px; margin:0 auto; margin-top:20px; margin-bottom:45px; padding:7px 0; background:rgba(42,103,179,0.8);}
.newspage01_detail a,.newspage01_detail a:hover{display:inline-block; padding:3px 5px; font-size:12px; line-height:12px; font-family:Arial,"宋体", Helvetica, sans-serif;}
.newspage01_detail a{color:#fff; border:1px solid #fff; background:none;}
.newspage01_detail a:hover {color:#fff; border:1px solid #E05222; background:#E05222;}
/* fullSlide */
.fullSlide{width:100%;position:relative;height:380px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:380px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:380px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}
